View Issue Details

IDProjectCategoryView StatusLast Update
0016055ScribusDocumentationpublic2020-04-05 19:37
ReporterLutzBose Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformOSOSXOS Version
Product Version1.5.5 
Target VersionFixed in Version1.5.6.svn 
Summary0016055: Errors in messageBox(...) documentation
Description1. the manual describes the return value as the number of button starting with 1
   the real return value is the return value of the button type descripted in pre-defined constants (eg. BUTTON_CANCEL: 4194304 and not the button-number 1...3)

2. the manual desribes the pre-defined constant BUTTONOPT_DEFAULT.
    This constant is not defined - to use is instead the constant BUTTON_DEFAULT .

--> please change this desription in manual, chapter 'Using Dialogs' messageBox(...)
Additional Informationwrong in local manual
and in online manual
TagsDialogs, messageBox
PatchNo

Activities

LutzBose

2020-02-19 20:21

reporter   ~0047413

by the way: the 'caption' of function messageBox(...) I have never seen as title of the message box :(

Issue History

Date Modified Username Field Change
2020-02-19 20:16 LutzBose New Issue
2020-02-19 20:16 LutzBose Tag Attached: Dialogs
2020-02-19 20:16 LutzBose Tag Attached: messageBox
2020-02-19 20:21 LutzBose Note Added: 0047413
2020-02-19 22:37 jghali Summary messageBox(...) => Errors in messageBox(...) documentation
2020-02-19 22:37 jghali Description Updated View Revisions
2020-02-20 14:02 jghali Assigned To => jghali
2020-02-20 14:02 jghali Status new => resolved
2020-02-20 14:02 jghali Resolution open => fixed
2020-02-20 14:02 jghali Fixed in Version => 1.5.6.svn
2020-04-05 19:37 cbradney Status resolved => closed